@charset "utf-8";
/* index
=======================================*/
.main_container {
 overflow: hidden;
}

.mv_img {
 background-image: url(/cms/sp/nikkor_z/lens/nikkor_z_35mm_f18_s/img/main_visual.jpg);
}

.product_img {
 width: 66.7%;
 margin: 0 0 -23.5% -10%;
 position: relative;
 z-index: 0;
}

.product_name {
 margin: 0 0 0 -10%;
}

.main_container .product_name h2 {
 margin-bottom: 4.5%;
 line-height: 1.05;
}

.product_copy p.copy_ttl {
 margin-bottom: 7%;
}

.feature {
 margin-bottom: 6%;
}

#photographers .direction_r .photographers_works .comment {
 padding-bottom: 22%;
}

#technology .section_inner .half_column {
 margin: 5% auto 20%;
}

.main_visual p.lens_copy {
 text-shadow: 0 0 2px rgba(0, 0, 0, 0.5),
 0 0 4px rgba(0, 0, 0, 0.5),
 0 0 8px rgba(0, 0, 0, 0.5),
 0 0 10px rgba(0, 0, 0, 0.5),
 0 0 12px rgba(0, 0, 0, 0.5),
 0 0 14px rgba(0, 0, 0, 0.5),
 0 0 16px rgba(0, 0, 0, 0.5),
 0 0 18px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 760px) {
 .mv_img {
  background-image: url(/cms/sp/nikkor_z/lens/nikkor_z_35mm_f18_s/img/main_visual_sp.jpg);
 }

 #product {
  padding: 0 0 8%;
 }

 .product_inner {
  width: 100%;
  margin-bottom: -15%;
 }

 .product_img {
  width: 63.46%;
  margin: 0;
 }

 .main_container .product_name h2 {
  line-height: 1.5;
 }

 .product_name {
  width: 40%;
  margin: 18% 0 0 -10%;
 }

 .product_name p.s-line {
  width: 33%;
 }

 #photographers .photographers_block.direction_r {
  margin-bottom: 0;
 }

 #photographers .direction_r .photographers_works .comment {
  padding-bottom: 8%;
 }

 #technology .section_inner .half_column {
  margin-bottom: 11%;
 }
}
